Subject: Re: Release Well-Being Center Appointment Reminder: Saturday, 1/14/2023 at 10:15 AM
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, erah austre <[email-masked]>, Hannah Salut <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 12 Jan 2023 15:15:58 -0700 (MST)

Emily will call us back in sometime. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "erah austre" <[email-masked]>, "Hannah Salut" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 12, 2023 11:35:54 PM 
Subject: Fwd: Release Well-Being Center Appointment Reminder: Saturday, 1/14/2023 at 10:15 AM 

Hi Team, 
Please kindly follow up with Emily and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Emily < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Jan 12, 2023 at 9:27 AM 
Subject: Re: Release Well-Being Center Appointment Reminder: Saturday, 1/14/2023 at 10:15 AM 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

Ugh, I realized I could have a 90 min massage with my gift card. Can you tell me Junnys next available appt for a 90 min on a Monday Wednesday or friday 10 am or later? I know she’s booked out but would rather have 90 min vs 60. 
Please let me 
Know. I can call after 3:30 
Today and check in. I’m at work till then. 
Ty! 

On Jan 12, 2023, at 8:31 AM, Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Emily, 
Below is your appointment information for Saturday, 1/14/2023: 

    * 1/14/2023, 10:15 AM, 60 Minute Release Signature Massage (Massage) - Junny Massage 

Please confirm your appointment(s) by clicking the link below. 
[ https://clients.mindbodyonline.com/classic/ws?studioId=336526&extLink=%2FAppointment%2FConfirmConsumerLink%2Fa1dff165-e483-4c20-8ec0-5a41e8d180ea | Confirm Appointment ] 
_ 

All services must be prepaid in advance. Appointments cancelled more than 24 hours prior to the service will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. Clients who scheduled and paid for other clients are responsible for these fees for those clients. 

We ask you to complete the Liability waiver and intake form(s) prior to arrival to ensure a smooth and quick check in. 

Please arrive at least fifteen minutes before your appointment start time and check in with the front desk. If you are not able to complete the forms prior to your visit, please plan to arrive at least 30 minutes ahead of your appointment. If you are checking in for Bliss, we kindly remind you to pack a bathing suit so that you can fully enjoy all of the amenities we have to offer including the Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt Room. 
MASK MANDATE UPDATE issued by the Westborough Board of Health effective February 10th: if you are fully vaccinated, you are no longer required to wear a mask. If you are not vaccinated, you are strongly encouraged to wear a mask. If you would like your provider to wear a mask, just let us know. 

Thank you! 

If you need to reschedule or cancel your appointment, please call us at (508) 986-2330. 

Thank you! 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Address: 201 Turnpike Road Westborough MA 01581 
Release Well-Being Center 
201 Turnpike Road, Westborough, MA 01581 
5089862330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/0wbMMds2mwb | Unsubscribe ] | [ https://get.mndbdy.ly/e/0wbMMds2mwb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526 | Privacy Policy ] 

Powered by MINDBODY ® 
<Appt336526.ics> 

BQ_END